body {
    box-sizing: content-box;
    font-family: sans-serif;
    padding: 1em;
}

#signInStatus {
    position: absolute;
    top: 1em;
    left: 1em;
    width: 16vw;
    border: thin solid #999;
    border-radius: 0.5em;
    box-shadow: 2px 2px 4px #ccc;
    padding: 0.6em;
    font-size: 0.8em;
}

h1 {
    text-align: center;
    margin-top: 2em;
}

.buttons {
    width: 40vw;
    margin-left: auto;
    margin-right: auto;
    border: thin solid #888;
    border-radius: 0.25em;
    padding: 0.5em;
    background-color: #efefef;
}

.buttons button {
    display: block;
    width: 100%;
    background-color: #fff;
    padding: 0.5em 1em;
    border: thin solid #999;
    border-radius: 0.5em;
}

.buttons *+* {
    margin-top: 1em;
}

.buttons button:hover {
    box-shadow: 2px 2px 6px #ccc;
}

.buttons button:active {
    box-shadow: 2px 2px 6px #ccc;
    background-color: orange;
}

.profile {
    text-align: center;
}

.profile img {
    max-width: 100px;
    border-radius: 50%;
    border: thin solid #555;
}
.profile p {
    margin: 0;
    font-weight: 600;;
}
.profile button {
    margin-top: 0.5em;
}

